@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Limbu&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&family=Oswald:wght@500&display=swap');

*{
    margin: 0;
    font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}
.background_image{
    background-image: url('../video_game_pattern.jpg') ;
    width: 100%;
    
}
.cabecera{
    background-color: #0A91AB;
    width: 75%;
    padding: 30px 0px 30px 0px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sticky{
    position:sticky; 
    top:0;
    z-index: 100;
}
.logo{
    display:block;
    margin-right: 5px;
}
.pag_name{
    font-size: 35px;
    justify-content: center;
    margin-top: auto;
    margin-bottom: auto;
}
.boxlinks {
    width: 75%;
    display: flex;
    align-items: center;
    margin: auto;
    justify-content: center;
    background-color: #FFC045;
    padding: 20px 0px 20px 0px;
    border-bottom: 3.5px #8A8070 solid;   
}
.back_contact{
    width: 50%;
}
.sobre1{
    text-decoration: none;
    color: rgb(0, 0, 0);
    font-size: 20px;
    font-weight: 700;
    margin-left: 5px;
}
.sobre2{
    text-decoration: none;
    color: rgb(0, 0, 0);
    font-size: 20px;
    font-weight: 700;
    float: right;
    margin-right: 5px;
}
a:hover.sobre1 {
    font-size: 20px;
    font-weight: 700;
    color: #0A91AB;
    text-decoration: none;
}
a:hover.sobre2{
    font-size: 20px;
    font-weight: 700;
    color: #0A91AB;
    text-decoration: none;
}
.caja_videojuegos {
    width: 75%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    overflow: hidden;
    background-color: white;
}
.titulo_videojuego{
    color: #0A91AB;
    font-size: 65px;
    margin: 40px 0px 0px 40px;
    font-family: 'Josefin Sans', sans-serif;
    text-align: left;
}
.contenido{
    width: 70%;
}
.imagen_juego{
    display: block;
    margin-left: 10%;
    width: 80%;
}
.ficha{
    width: 95%;
    display: flex;
    margin: auto;
}
.especificaciones{
    width: 50%;
}
.nombre_especificaciones{
    font-size: 18px;
    margin: 3%;
}
.descripcionh2{
    text-align: left;
    margin: 15px 0 0 20px;
}
.text{
    text-align: justify;
    margin: 15px 30px 0px 20px;
    font-family: 'Noto Sans Limbu', sans-serif;
}
.button{
    position: relative;
    padding: 1em 1.5em;
    border: none;
    background-color: transparent;
    cursor: pointer;
    outline: none;
    font-size: 20px;
    margin: 1em 0.8em;
}

.type1{
    color: #448ddb;
}
    .type1::after,
    .type1::before{
    content: '';
    display: block;
    position: absolute;
    width: 20%;
    height: 20%;
    border: 2px solid;
    transition: all 0.6s ease;
    border-radius: 2px;
}

.type1::after{
    bottom: 0;
    right: 0;
    border-top-color: transparent;
    border-left-color: transparent;
    border-bottom-color: #448ddb;
    border-right-color: #448ddb;
    }

    .type1::before{
        top: 0;
        left: 0;
        border-bottom-color: transparent;
        border-right-color: transparent;
        border-top-color: #448ddb;
        border-left-color: #448ddb;
    }

    .type1:hover:after,
    .type1:hover:before{
        width: 100%;
        height: 100%;
    }
.anuncios_otros{
    width: 30%;
    display: block;
}
.valoración{
    width: 80%;
    display: block;
    margin: auto;
    margin-top: 40px;
}
.name_game{
    width: 100%;
    background-color: #0A91AB;
}
.valoration_name_game{
    color: rgb(255, 255, 255);
    font-family: 'Josefin Sans', sans-serif;
    font-size: 22px;
    text-shadow: 1px 1px white, -1px -1px #333;
    padding: 20px 0px 20px 0px;
    text-align: center;
}
.valoration_rate{
    width: 100%;
    background-color: #065464;
    display: flex;
}
.number_valoration{
    width: 75px;
    color: white;
    font-size: 35px;
    font-family: 'Courier New', Courier, monospace;
    background-color: #FFC045;
    margin: 10px 0px 10px 20px;
    font-weight: 600;
    height: 52px;
    justify-content: center;
    text-align: center;
    padding-top: 17px;
}
.rating{
    font-family: 'Josefin Sans', sans-serif;
    font-family: 'Oswald', sans-serif;
    color: white;
    margin: auto;
}
.estrellas{
    width: 100%;
    background-color: #0A91AB;
}
#form {
    width: 100%;
    margin: auto;
    margin: 10px 0px 10px;
}
#form p {
    text-align: center;
}
#form label {
    font-size: 30px;
}
input[type="radio"] {
    display: none;
}
label {
    color: grey;
    font-size: 40px;
}
.clasificacion {
    direction: rtl;
    unicode-bidi: bidi-override;
}
label:hover,
label:hover ~ label {
    color: orange;
}
input[type="radio"]:checked ~ label {
    color: orange;
}
.otros_juegos{
    width: 95%;
    display: flex;
    margin-bottom: 20px;
}
.links_juegos{
    color: #ff6145;
    margin: auto;
    font-weight: 700;
}
.mini_imagen{
    width: 65%;
}
.titulo_otros{
    color: #ff6145 ;
}
footer {
    background-color: #8A8070;
    width: 100%;
    overflow: hidden;
}
.fotter_info{
    width: 100%;
    display: flex;
}
.redes{
    width: 65%;
    padding: 10px;
}
.direccion{
    width: 30%;
    text-align: right;
    padding: 10px;
}

a.links_redes{
    word-spacing: 45px;
    font-style: arial;
    color: black;
    text-decoration: none;
    font-size: 20px;
    margin-left: 10px;
    text-align: left;
}
.copyright{
    text-align: center;
    font-size: 20px;
    font-style: comic;
    font-style: italic;
}